package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;
import java.util.Date;

/**
 * @author yanghuan
 * @title: ManagerDetailDto
 * @projectName ssj
 * @description: TODO
 * @date 2019/5/23 9:44
 */
public class ManagerDetailDto implements Serializable {


    private static final long serialVersionUID=1L;

    /**
     *头像
     */

    private String imgUrl;

    /**
     *姓名
     */
    private String name;

    /**
     *学校
     */
    private String school;

    /**
     *状态（在线/离线）
     */
    private String status;
    /**
     *科目
     */
    private String subject;

    /**
     *批改年级
     */
    private String grade;
    /**
     *可批改时间
     */
    private String period;
    /**
     *手机号
     */
    private String phone;
    /**
     *上次登录时间
     */
    private String lastOnlineTime;

    public String getImgUrl() {
        return imgUrl;
    }

    public void setImgUrl(String imgUrl) {
        this.imgUrl = imgUrl;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public String getPeriod() {
        return period;
    }

    public void setPeriod(String period) {
        this.period = period;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getLastOnlineTime() {
        return lastOnlineTime;
    }

    public void setLastOnlineTime(String lastOnlineTime) {
        this.lastOnlineTime = lastOnlineTime;
    }
}
